Subject: Re: Missing Pay - Asanda Spa
From: Accounts Department <[email-masked]>
To: Colin Havener <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, "sydney.lohan" <[email-masked]>
Date: Tue, 7 Feb 2017 10:36:52 -0500

Colin,

I will issue her $160 gross paycheck for 1/9-1/22 along this paycheck
delivery.

$20 for training ($30-$10 paid 1/27 and net $9.19)
$140 for min a day

Thank you,
Daisy

On Thu, Jan 26, 2017 at 4:43 PM, Colin Havener <[email-masked]>
wrote:

> Hey Daisy,
>
> I know that this was discussed in one of our breakdowns.  And that the JFK
> pay check is separate from Asanda.  The 30$ training was part of Asanda
> Soho.  The Minimum $140 for her one day at JFK.  An 8 Hour shift.  Could
> you help me take care of this?
>
> All the Best,
>
> Colin
>
>
>  Colin Havener
>  Director of Massage
>   598 Broadway, New York
>   M 6074378135 <(607)%20437-8135>
>
> ---------- Forwarded message ----------
> From: Sydney Lohan <[email-masked]>
> Date: Thu, Jan 26, 2017 at 1:31 PM
> Subject: Missing Pay - Asanda Spa
> To: Colin Havener <[email-masked]>, Accounts Department <
> [email-masked]>
>
>
> Colin,
>
> I hope this finds you well.
>
> I received my final Pay check - but it was still missing pay for
>   $30 - Training with you Dec 9th, 2016
> $140 - For my Day at JFK Airport Dec 19th, 2016
>
> $170 - Total Due
>
> This pay is outlined in your Dec 22nd, 2016 email to me.
>
> Thank you for your attention to this matter.
>
> Be Well,
> Sydney
>
> Sydney Lohan LMT,  PO Box 321, Ridgewood, NJ 07451
> --
> Ms Sydney Lohan LMT
> 201-738-6567 <(201)%20738-6567>
> [email-masked]
>
>

-- 
Thank you,

Asanda Accounts Department
150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569